Bug 215347 - Cannot connect to guests via ssh after a live migrate
Cannot connect to guests via ssh after a live migrate
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-11-13 11:49 EST by Chris Lalancette
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-09 16:56:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Lalancette 2006-11-13 11:49:12 EST
Description of problem:
After a live migrate of a domU from one host to another, the customer cannot ssh
into the guest.  They can ping the guest successfully, but that is all of the
network traffic that they can get through to the guest.

Version-Release number of selected component (if applicable):
Comment 7 Chris Lalancette 2007-02-09 16:56:11 EST
Closing as "Notabug" to reflect IBM's comments.

Note You need to log in before you can comment on or make changes to this bug.